package cn.i2edu.dubbing_lib.audioUtils.audiotransfer;

/**
 * Created by 郑童宇 on 2016/05/10.
 */
public interface DecodeOperateInterface {
    void updateDecodeProgress(int decodeProgress);

    void decodeSuccess();

    void decodeFail();
}
